[Desktop Entry]
Encoding=UTF-8
Icon=gnect-icon.png
Name=Gnect
Name[be]=Gnect
Name[bg]=Гнект
Name[ca]=Gnect
Name[cs]=Gnect
Name[da]=Gnect
Name[de]=Gnect
Name[el]=Gnect
Name[es]=Gnect
Name[et]=Gnect
Name[fi]=Gnect
Name[fr]=Gnect
Name[he]=Gnect
Name[hu]=Gnect
Name[ko]=Gnect
Name[lv]=Gnect
Name[ms]=Gnect
Name[nl]=Gnect
Name[no]=Gnect
Name[pl]=Gnect
Name[pt]=Gnect
Name[pt_BR]=Gnect
Name[ru]=Gnect
Name[sk]=Gnect
Name[sv]=Gnect
Name[tr]=Gnect
Name[vi]=Gnect
Name[zh_CN]=Gnect
Name[zh_TW]=Gnect
Comment=Four-in-a-row game
Comment[bg]=Игра Четири В Линия
Comment[ca]=Joc del quatre en ratlla
Comment[cs]=Hra Čtyři-v-řadě
Comment[da]=Fire på stribe-spil
Comment[de]=»Vier gewinnt«-Spiel
Comment[el]=Παιχνίδι Τέσσερα στη σειρά
Comment[es]=Juego de cuatro en raya
Comment[et]=Mäng nimega neli-tükki-reas
Comment[fr]=Jeu des Quatre-en-ligne
Comment[he]=משחק ארבע-בשורה
Comment[hu]=Négyet egy sorba játék
Comment[ko]=사목 게임
Comment[lv]=Pieci-rindā spēle
Comment[ms]=Permainan four-in-a-row
Comment[nl]=Vier-op-een-rij spel
Comment[no]=Fire på rad
Comment[pl]=Gra "cztery pod rząd"
Comment[pt]=Jogo do Quatro-em-linha
Comment[pt_BR]=Jogo do quatro-em-uma-linha
Comment[ru]=Игра Четыре-в-ряд
Comment[sk]=Hra Štyri v rade
Comment[sv]=Fyra-i-rad-spel
Comment[vi]=Trò chơi bốn-trong-một-hàng
Comment[zh_TW]=四子連環棋遊戲
Exec=gnect
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
